Search documentation of tiger_stripe

# Stripe.Services.V2.Billing.MeterEventStreamService (tiger_stripe v0.1.1)

Copy Markdown View Source

MeterEventStream API operations.

## Summary

### Functions

create_stream(client, params \\ %{}, opts \\ [])

Create a billing meter event with asynchronous validation

## Functions

# create_stream(client, params \\ %{}, opts \\ [])

    @spec create_stream(Stripe.Client.t(), map(), keyword()) ::
      {:ok, term()} | {:error, Stripe.Error.t()}

Create a billing meter event with asynchronous validation

Creates meter events. Events are processed asynchronously, including validation. Requires a meter event session for authentication. Supports up to 10,000 requests per second in livemode. For even higher rate-limits, contact sales.